@media all and (min-width: 900px) {

nav, #menu-fixed {
	background-color: white; /* --- Select menu background color --- */
	width: 100%;
	height: 75px;
	position:absolute;
	bottom:0;
	z-index:999;
}

.content-header nav{
	background-color: white; /* --- Select menu background color --- */
	width:calc(100% - 300px);
	max-width:560px;
	float:right;
	height:65px;
	z-index:999;
	padding-right:10px;
	margin-top:35px;
	position:static;
}

nav ul, #menu-fixed ul {
	width:100%;
	max-width: 700px;
	height: 100%;
	margin: 0 auto; 
	list-style-type: none;
	display:flex;
	justify-content:space-between;
}
		
nav ul li, #menu-fixed ul li{
	text-transform: uppercase;
	height:100%;
	position:relative;
	padding:0 15px
}

nav ul li a, #menu-fixed ul li a {
	color: #2f2e2e; /* --- Select color for menu text --- */
	display:block;
	font-size: 17px;
	font-family: 'Raleway', sans-serif;
	font-weight:500;
	line-height: 29px;
	margin:21px 0;
	text-align:center;
	-o-transition:.3s;
	-ms-transition:.3s;
	-moz-transition:.3s;
	-webkit-transition:.3s;
	transition:.2s;
	border-bottom:3px solid white;		
}

nav ul li a:hover, #menu-fixed ul li a:hover{
	border-bottom:3px solid #dbc2c2;	
	}

nav ul li:last-child, #menu-fixed ul li:last-child {
	border-right:none;
}

nav ul li:hover > ul, #menu-fixed ul li:hover > ul {
	display: block;
}

nav ul li ul, #menu-fixed ul li ul{
	background-color:white; /* Select drop down menu colour */
	display:none;
	position:absolute;
	width:auto;
	left:-30px;
	right:-30px;
	margin-bottom:-1px;
	bottom:100%;
	height:auto;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
}

.content-header nav ul li ul, #menu-fixed ul li ul{
	top:100%;
	z-index:999;
	background:white;
	margin-top:-10px;
}

nav ul li ul li, #menu-fixed ul li ul li {
	width: 100%;
	border-right:none;
	height: 40px;
	padding:0;
	background:white;
}

nav ul li ul li a, #menu-fixed ul li ul li a {
	height:39px;
	font-size: 12px;
	line-height:40px;
	width:100%;
	margin:3px 0;
	padding-bottom:1px;
	font-weight:normal;
}				

nav ul li ul li a:hover{
	color:#dbc2c2;
	border-bottom:3px solid white;
}

#menu-fixed{
	height:40px;
	position:fixed;
	top:-40px;
	z-index:999;
	-o-transition:.2s;
	-ms-transition:.2s;
	-moz-transition:.2s;
	-webkit-transition:.2s;
	transition:.2s;	
}

#menu-fixed ul li a {line-height:40px;}


.menu-tag{
	display:none;
}


}

@media all and (max-width: 900px) {
	
#menu-fixed{
	display:none;
}

nav{position:static;}	
	
.navigation{
	clear:both;
	overflow:hidden;
	position:relative;
	background:#dbc2c2;
	width:calc(100% - 40px);
	margin:0 auto 0 auto;
}

.content-header .navigation{margin-top:0px;}

.menu-tag{
	position:absolute;
	top:0;
	left:15px;
	height:50px;
	line-height:50px;
	color:white;
	display:block;
	font-weight:900;
	font-size:14px;
	text-transform:uppercase;
}

a.meanmenu-reveal {
	display: none;
}

.mean-container .mean-bar {
	width: 100%;
	position: relative;
	padding: 1px 0;
	min-height: 40px;
	z-index: 101;
	text-align:right;
}

.mean-container a.meanmenu-reveal {
	width: 100%;
	height: 25px;
	padding: 10px 0 11px 0;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: white;
	text-decoration: none;
	font-size: 18px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-weight: 700;
	text-align:right;
	text-align:right;
}

.mean-container a.meanmenu-reveal span{
	display: block;
	background:white;
	height:3px;
	width:25px;
	margin-top:5px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	float:right;
	clear:both;
	margin-right:15px;
}

.mean-container a.meanmenu-reveal div{
	float:right;
	width:25px;
	padding-right:15px;
	padding-top:2px;
}

.mean-container .mean-nav {
	width: 100%;
	background: #dbc2c2;
	margin-top: 48px;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
	border-radius:7px;
}

.mean-container .mean-nav ul li {
	position: relative;
	width: 100%;
	border-right:none;
	margin:0;
	height:auto;
	padding:0;
}

.mean-container .mean-nav ul li a {
	display: block;
	width: 100%;
	padding: 0 15px;
	height:40px;
	font-size:12px;
	line-height:40px;
	margin: 0;
	text-align: left;
	color: white;
	border-top: 1px solid #e8d7d7;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mean-container .mean-nav ul li li a {
	width: 100%;
	height:40px;
	line-height:40px;
	padding-left:25px;
	border-top: 1px solid #f1f1f1;
	border-top: 1px solid #faebe1;
	opacity: 0.75;
	filter: alpha(opacity=75);
	text-shadow: none !important;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 70%;
	padding: 1em 15%;
}

.mean-container .mean-nav ul li li li li a {
	width: 60%;
	padding: 1em 20%;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 1em 25%;
}

.mean-container .mean-nav ul li a:hover {
	background: #252525;
	color:black;
	background: rgba(255,255,255,0.1);
}

.mean-container .mean-nav ul li a.mean-expand {
	width: 39px;
	height: 39px;
	line-height:39px;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	margin-top:1px;
	padding:0;
	z-index: 2;
	font-weight: 700;
	background: #dbc2c2;
	border: none !important;
	border-left: 1px solid #faebe1 !important;
	
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: #dbc2c2;
}

.mean-container .mean-push {
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}

.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.mean-remove {
	display: none !important;
}